#jsddm li ul {
margin: 0;
padding: 0;
position: absolute;
visibility: hidden;
z-index: 1002;
}
		
#jsddm li ul li {
margin: 0;
padding: 0;
float: none;
display: inline;
font-family: Verdana, Geneva, sans-serif;
font-size: 100%;
}
		
#jsddm li ul li a {
width: auto;
background: #1e1e1e;
padding: 10px 20px;
}
		
#jsddm li ul li a:hover {
background: #0b3f80;
}

nav #current ul li a:link, #mainnav #current ul li a:visited {
width: auto;
background: #0095d9;
color:#FFF;
text-decoration: none;
}
nav #current ul li a:hover {
background: #59c5f6;
color:#e7dd3e;
}

